{
  "schema_version": "1.4.0",
  "id": "GHSA-rrxp-jc5m-rx5p",
  "modified": "2022-05-14T03:45:28Z",
  "published": "2022-05-14T03:45:28Z",
  "aliases": [
    "CVE-2018-6191"
  ],
  "details": "The js_strtod function in jsdtoa.c in Artifex MuJS through 1.0.2 has an integer overflow because of incorrect exponent validation.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-6191"
    },
    {
      "type": "WEB",
      "url": "https://bugs.ghostscript.com/show_bug.cgi?id=698920"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/43903"
    },
    {
      "type": "WEB",
      "url": "http://git.ghostscript.com/?p=mujs.git;a=commit;h=25821e6d74fab5fcc200fe5e818362e03e114428"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/102840"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-01-24T21:29:00Z"
  }
}